/*---- Search form ----*/
#search-form{
	float:right;
	position:relative;
	vertical-align:top;
	overflow:hidden;
	padding-top:12px;
}
	#search-form strong{
		display:inline-block;
		font:normal 12px/16px Arial, Helvetica, sans-serif;
		color:#fff;
		text-shadow:0 1px 3px rgba(0,0,0,.47);
		padding-top:11px;
		margin-right:7px;
	}
	#search-form fieldset {
		border:none;
		padding:0;
		overflow:hidden;
		display:inline-block;
		background:#fff;
		border:1px solid #8B0404;
		border-radius:6px;
		box-shadow:0 1px 0 #D23131, inset 0 1px 4px rgba(0,0,0,.33);
		-webkit-box-shadow:0 1px 0 #319ed2, inset 0 1px 4px rgba(0,0,0,.33);
		margin-bottom:1px;
		padding:6px 4px 0 0;
	}
		#search-form label {display:block; float:left; margin-top:-6px;}
		#search-form input{
			padding:11px 10px 12px;
			background:none;
			border:none;
			font:13px Arial, Helvetica, sans-serif;
			color:#8B0404;
			margin:0;
			outline:none;
			width:144px;
		}
	#search-form a{
		float:right;
		display:block;
		width:31px;
		height:30px;
		overflow:hidden;
		background:url(../images/search-button.png) center top no-repeat;
		cursor:pointer;
	}
		#search-form a:hover{background-position:center -63px;}
/***** contact form *****/
#contact-form {
	position:relative;
	vertical-align:top;
	z-index:1;
}
	#contact-form fieldset {border:none; padding:0; width:100%; overflow:hidden;}
		#contact-form label {display:block; min-height:60px; position:relative;}
			#contact-form .message{min-height:139px;}
			#contact-form input, #contact-form textarea {
	padding:8px 10px;
	margin:0;
	font: 12px Arial, Helvetica, sans-serif;
	color:#999999;
	outline:none;
	border:1px solid #734A10;
	width:231px;
	background-color: #61380C;
			}
			#contact-form .area .error {float:none;}
			#contact-form textarea {
				height:109px;
				resize:none;
				overflow:auto;
			}
			#contact-form .success {display:none; margin-bottom:15px;}
			#contact-form .error,
			#contact-form .empty {
				color:#FFAE00;
				font-size:11px;
				line-height:14px;
				display:none;
				overflow:hidden;
				margin-bottom:5px;
			}
.buttons-wrapper{text-align:right; position:relative;}
.buttons-wrapper a {cursor:pointer;}
	.buttons-wrapper a[data-type="reset"]{margin-right:10px;}

	#contact-form #txt1 { padding:4px 10px; float:left; text-align:center; letter-spacing:2pt;}
	#contact-form #txtcaptcha { float:left; line-height: 18px;}

@media only screen and (max-width: 979px) {
	#contact-form {width:100%;}
	#contact-form input, #contact-form textarea{width:184px;}
}
@media only screen and (max-width: 767px){
	#search-form{float:none;}
		#search-form strong{display:none;}
		#search-form input{width:155px;}
	#contact-form input, #contact-form textarea{width:96.7%; padding: 8px 1.5%;}
	#contact-form #txt1 { width:120px; padding:3px 10px; float:left; text-align:center; letter-spacing:2pt;}
	#contact-form #txtcaptcha { width:120px; padding:8px 10px;float:left; line-height: 18px;}
}
@media only screen and (max-width: 600px){
	
    #contact-form input, #contact-form textarea {
        padding: 8px 1.5%;
        width: 96.6%;
    }
}
@media only screen and (max-width: 479px){
	
    #contact-form input, #contact-form textarea {
        padding: 8px 1.5%;
        width: 96.4%;
    }
    #contact-form #txt1 {
        width: 106px;
    }
}
